/*
[Установка модели игроку]
id - id игрока
model - полный поть до модели
body - номер подмодели
sequence - номер анимации
*/

native eg_set_p_model_ent(id, model[], body, sequence)

/*
[Удаление модели у игрока]
id - id игрока
*/
native eg_remove_p_model_ent(id)

/*
[Делает модель не видимой]
id - id игрока
visible - 1/0 (видима/невидима)
*/
native eg_visibility_p_model_ent(id, visible = 1)